Subject: Need a call
From: Seeta Seeta <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Piyush Mani <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 8 Jan 2020 00:55:30 -0700 (MST)

Hi Team, 

Please arrange a callback to below customer. 

Thanks & Regards, 
Seeta Kunwar 

From: "Piyush Mani" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, January 8, 2020 11:29:12 AM 
Subject: Need a call 

Hi, 

With reference to case number: 393080 

Email ID: [email-masked] 
Contact number: 503360968 

Problem Statement: Return Issue 

Customer response: I went to splash store, said they couldn't take it. Told me to go to Centrepoint, I went there and they said the same thing. I phoned customer care from the store and they said to do online return or nearest store. The system was offline so they couldn't tell him which is the nearest store. 

Kindly arrange a call for customer. 

Regards, 
Piyush